#container
{
	width:94%;
	height:auto;
	padding:10px 0px 15px 0px;
	float:left;
	overflow:hidden;
	margin:0px auto;
	
}


/* Left-Container */
.l-bar{
	float:left;
	width:25%;
	margin-right:2%;
	
}
.l-bar h2{
	background:#ef5c3b; height:30px; color:#fff; padding-top:10px; padding-left:10px; border-radius:5px;
}
.l-bar ul
{
	padding-left:20px;
	color:#b84522;
	
}

.l-bar ul li
{
	border-bottom:1px dotted #8a8a8a;
	line-height:23px;
	margin:5px;
	
	
}

.l-bar ul li a
{
	font:11px Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#333;
}

.l-bar ul li a:hover
{
	color:#b84522;
}
/******************************/
#lft-cnt
{
	width:636px;
	height:auto;
	float:left;
	margin:0px auto;
	
}

#lft-cnt1
{
	width:100%;
	height:auto;
	float:left;
}

#container p
{
	
	text-align:justify;
	padding-right:25px;
}

#flash-div
{
	width:905px;
	height:auto;
	float:left;
}

.flash-banner
{
	width:280px;
	height:201px;
	padding-top:10px;
	margin-right:33px;
	float:left;
}

.flash-1
{
	width:274px;
	height:172px;
	padding:13px 2px 0px 2px;
	background:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border:1px solid #CCC;
}

.flash-strip-red 
{
	width:267px;
	height:30px;
	margin-top:5px;
	padding-left:5px;
	font:19px/30px "Myriad Pro";
	background:#ac4e4e;
	color:#fff;
	border:1px solid #7c2d2d;
}

.flash-strip-green 
{
	width:267px;
	height:30px;
	margin-top:5px;
	color:#fff;
	padding-left:5px;
	font:19px/30px "Myriad Pro";
	background:#6d6944;
	border:1px solid #4b4727;
}

.flash-banner-last
{
	width:278px;
	height:201px;
	padding-top:10px;
	float:right;
}

.flash-shadow
{
	width:278px;
	height:16px;
	background:url(../images/student-box-bottom.png) no-repeat;
}
/**********************************************/
.mid-bar{
	float:left;
	width:45%;
	margin-right:2%;
	
}

/* Right-Container */
.r-bar{
	float:right;
	width:25%;
	
}
.r-bar h2{
	background:#ef5c3b; height:30px; color:#fff; padding-top:10px; padding-left:10px; border-radius:5px;
}

.r-bar ul
{
	padding-left:20px;
	color:#b84522;
	
}

.r-bar ul li
{
	border-bottom:1px dotted #8a8a8a;
	line-height:23px;
	margin:5px;
	
	
}

.r-bar ul li a
{
	font:11px Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#333;
}

.r-bar ul li a:hover
{
	color:#b84522;
}
/********************************************/
#rght-cnt
{
	width:230px;
	height:auto;
	float:right;
	
	
}

#rght-cnt ul
{
	padding-left:20px;
	color:#b84522;
	
}

#rght-cnt ul li
{
	border-bottom:1px dotted #8a8a8a;
	line-height:23px;
	margin:5px;
	
	
}

#rght-cnt ul li a
{
	font:11px Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#333;
}

#rght-cnt ul li a:hover
{
	color:#b84522;
}

.test-series
{
	width:265px;
	height:32px;
	float:left;
	margin-top:10px;
	background:url(../images/test-series-button.jpg) no-repeat;
}

/* Footer */



#cybrain-logo a
{
	position:absolute;
	right:10px;
	width:15%;
	display:block;
	bottom:10px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/cybrainlogo.png) no-repeat;
	height:34px;
}

/* Internal Pages */

#inner-container
{
	width:100%;
	height:auto;
	min-height:300px;
} 

#inner-container .breadcrumbs
{
	width:100%;
	height:15px;
	border-bottom:1px solid #a01d1d;
	font:10px Verdana, Geneva, sans-serif;
	color:#a01d1d;
} 

#inner-container .breadcrumbs a
{
	text-decoration:none;
	font:bold 10px Verdana, Geneva, sans-serif;
	color:#a01d1d;
}  

#inner-container .breadcrumbs a:hover
{
	text-decoration:underline;
} 

#inner-container h2
{
	font:bold 24px "Myriad Pro";
	color:#a01d1d;
	padding:10px 0;
} 

#inner-container p
{
	font:12px/18px Verdana, Geneva, sans-serif;
}

#inner-container ul
{
	padding:7px 40px;
}

#inner-container ul li
{
	margin:8px 0;
	font:12px/18px Verdana, Geneva, sans-serif;
}


#learning-centers
{
	width:auto;
	border:1px solid #c6c6c6;
	height:auto;
	padding-left:20px;
	background:#dedede;
}

#learning-centers p
{
	color:#147794;
	font:12px/30px Verdana, Geneva, sans-serif;
}

#learning-centers p a
{
	color:#147794;
	text-decoration:none;
	font:12px/30px Verdana, Geneva, sans-serif;
}

#learning-centers p img
{
	vertical-align:middle;
}

.online-registration{width:100%; height:auto; float:left;}
.online-registration ul{margin:0px; padding:0px;}
.online-registration ul li{font:12px Arial, Helvetica, sans-serif; float:left; margin-right:10px; list-style-type:none; display:block;}
.online-registration ul li input{float:right; }

.notification-buttons-wrap{width:100%; height:auto; float:left;}
.notification{width:278px; height:33px; float:left; margin-bottom:10px; background:url(../images/notification-button-bg.png) no-repeat;}
.notification a{width:278px; height:33px; float:left; font:15px/33px "Myriad Pro"; color:#FFFFFF; text-decoration:none; text-align:center;}
.notification a:hover{width:278px; height:33px; background:url(../images/notification-button-bg-hover.png) no-repeat; color:#FFFFFF;}













